Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 335733

Summary: sys-libs/libstdc++-v3 - libstdc++.so.5 has no version info available
Product: Gentoo Linux Reporter: Ming-Wei <xming>
Component: New packagesAssignee: Gentoo Toolchain Maintainers <toolchain>
Status: RESOLVED DUPLICATE    
Severity: normal    
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: enable-symvers=gnu patch

Description Ming-Wei 2010-09-02 22:42:00 UTC
When lauching ut2004 with the sys-libs/libstdc++-v3-3.3.6, it says
./ut2004-bin: /usr/lib32/libstdc++.so.5: no version information available (required by ./ut2004-bin)

Using the --enable-symvers=gnu solves this.



Reproducible: Always
Comment 1 Ming-Wei 2010-09-02 22:42:55 UTC
Created attachment 245805 [details]
enable-symvers=gnu patch
Comment 2 SpanKY gentoo-dev 2011-06-09 05:38:54 UTC

*** This bug has been marked as a duplicate of bug 304239 ***